export const LOGIN = 'LOGIN'
export const LOGOUT = 'LOGOUT'
export const SET_TOKEN = 'SET_TOKEN'
export const SET_ID = 'SET_ID'
export const EDIT_USER = 'EDIT_USER'
export const SET_INSTITUTION = 'SET_INSTITUTION'
